RubyGems Navigation menu

Dependencias inversas para devise-two-factor Latest version of the following gems require devise-two-factor

Total de descargas 12.873.984

Para esta versión 14.909

Gemfile:
= Copiar al portapapeles ¡Copiado!

instalar:
=

Licencia:

MIT

Versión de Ruby requerida: >= 0

Enlace: